check_forensic revision 06106b6b63b112a09de1b66fa29596035c0176ff
# check_forensic <forensic log file>
# check the forensic log for requests that did not complete
# output the request log for each one
F=$1
all=`mktemp -t fcall.XXXXXX || tempfile --prefix=fcall` || { echo "$0: Cannot create temporary file" >&2; exit 1; }
in=`mktemp -t fcin.XXXXXX || tempfile --prefix=fcin` || { echo "$0: Cannot create temporary file" >&2; exit 1; }
out=`mktemp -t fcout.XXXXXX || tempfile --prefix=fcout` || { echo "$0: Cannot create temporary file" >&2; exit 1; }
# use -i instead of -I for GNU xargs
exit 0